{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2024-2414800",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2414800",
  "cooperator": "John Boerger",
  "planted_date": "2024-05-02",
  "harvested_date": "2024-09-26",
  "population_seeds_per_acre": 33500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 203.3,
        "%MST": 16.0,
        "Test Weight": 58.1,
        "Gross Revenue": 803.04
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 198.7,
        "%MST": 15.8,
        "Test Weight": 55.3,
        "Gross Revenue": 786.85
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G16Q82-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 198.2,
        "%MST": 15.3,
        "Test Weight": 58.0,
        "Gross Revenue": 789.83
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 197.1,
        "%MST": 13.9,
        "Test Weight": 55.9,
        "Gross Revenue": 788.4
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 191.9,
        "%MST": 14.3,
        "Test Weight": 56.6,
        "Gross Revenue": 767.6
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 191.4,
        "%MST": 14.1,
        "Test Weight": 56.8,
        "Gross Revenue": 765.6
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 190.5,
        "%MST": 14.5,
        "Test Weight": 55.6,
        "Gross Revenue": 762.0
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 190.4,
        "%MST": 16.1,
        "Test Weight": 56.6,
        "Gross Revenue": 751.13
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 186.2,
        "%MST": 15.7,
        "Test Weight": 53.7,
        "Gross Revenue": 737.17
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 184.5,
        "%MST": 13.7,
        "Test Weight": 57.7,
        "Gross Revenue": 738.0
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 183.4,
        "%MST": 15.0,
        "Test Weight": 55.3,
        "Gross Revenue": 733.6
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 175.7,
        "%MST": 15.4,
        "Test Weight": 56.6,
        "Gross Revenue": 699.29
      },
      "entry_num": 6
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 174.6,
        "%MST": 14.7,
        "Test Weight": 55.6,
        "Gross Revenue": 698.4
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G13D55-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 171.3,
        "%MST": 14.2,
        "Test Weight": 58.7,
        "Gross Revenue": 685.2
      },
      "entry_num": 8
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2024/2414800"
  ],
  "fetched_at": "2026-05-25T19:20:46.328578+00:00",
  "scraper_version": "0.1.0"
}
